Skip to Main Content

Developing for mobile phone

ZebadeeJul 15 2017 — edited Jul 15 2017

Hi All,

I'm looking to develop a mobile phone app, preferably on Linux.

As I understand it I need Java ME, and CLDC 1.1 and MIDP 2.1 libraries. But the current Java ME SDK (8.3) only contains CLDC 1.8.

I've found these extra libs and downloaded them:

j2me_cldc-1_1-fcs-src-winunix.zip

LWUIT_1_5.zip

midp-2_0-src-linux-i686.zip

Can I use these with the current SDK, or should I be looking to start afresh with an old SDK?

Thanks,

Michael

Comments
Post Details
Added on Jul 15 2017
0 comments
397 views